/nbproject/
/runtime/*
/public/uploads/*
/public/.htaccess
/public/*.htaccess
.htaccess
/public/.user.ini
/public/h5/
.idea
vendor/
thinkphp/
composer.lock
*.log
*.css.map
!.gitkeep
.env
.svn
.vscode
